Debian Bug report logs - #376375
xchat: FTBFS: bashisms in debian/rules

version graph

Package: xchat; Maintainer for xchat is Davide Puricelli (evo) <evo@debian.org>; Source for xchat is src:xchat.

Reported by: Julien Danjou <acid@debian.org>

Date: Sun, 2 Jul 2006 12:33:01 UTC

Severity: important

Tags: fixed, patch

Merged with 331267

Found in versions xchat/2.4.5-2, xchat/2.6.4-2

Fixed in version xchat/2.8.2-1

Done: Davide Puricelli (evo) <evo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>:
Bug#376375; Package xchat. Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: submit@bugs.debian.org
Subject: xchat: FTBFS: bashisms in debian/rules
Date: Sun, 2 Jul 2006 14:08:39 +0200
[Message part 1 (text/plain, inline)]
Package: xchat
Version: 2.6.4-2
Severity: important

Hello,

There was a problem while autobuilding your package:

> Automatic build of xchat_2.6.4-2 on avidan by sbuild/i386 0.47
> Build started at 20060702-1314
> ******************************************************************************
...
> applying patch 46_fix_proxy to ./ ... ok.
> dpatch  cat-all  >>patch-stampT
> mv -f patch-stampT patch-stamp
> cp -f /usr/share/misc/config.{sub,guess} .
> cp: cannot stat `/usr/share/misc/config.{sub,guess}': No such file or directory
> make: *** [configure-stamp] Error 1
> ******************************************************************************
> Build finished at 20060702-1316
> FAILED [dpkg-buildpackage died]
> ------------------------------------------------------------------------------

-- 
Julien Danjou
.''`.  Debian Developer
: :' : http://julien.danjou.info
`. `'  http://people.debian.org/~acid
  `-   9A0D 5FD9 EB42 22F6 8974  C95C A462 B51E C2FE E5CD
[signature.asc (application/pgp-signature, inline)]

Merged 331267 376375. Request was from Paul Wise <pabs3@bonedaddy.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Davide Puricelli (evo) <evo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Danjou <acid@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 376375-close@bugs.debian.org (full text, mbox):

From: Davide Puricelli (evo) <evo@debian.org>
To: 376375-close@bugs.debian.org
Subject: Bug#376375: fixed in xchat 2.8.2-1
Date: Sun, 10 Jun 2007 15:47:06 +0000
Source: xchat
Source-Version: 2.8.2-1

We believe that the bug you reported is fixed in the latest version of
xchat, which is due to be installed in the Debian FTP archive:

xchat-common_2.8.2-1_all.deb
  to pool/main/x/xchat/xchat-common_2.8.2-1_all.deb
xchat_2.8.2-1.diff.gz
  to pool/main/x/xchat/xchat_2.8.2-1.diff.gz
xchat_2.8.2-1.dsc
  to pool/main/x/xchat/xchat_2.8.2-1.dsc
xchat_2.8.2-1_amd64.deb
  to pool/main/x/xchat/xchat_2.8.2-1_amd64.deb
xchat_2.8.2.orig.tar.gz
  to pool/main/x/xchat/xchat_2.8.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 376375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Davide Puricelli (evo) <evo@debian.org> (supplier of updated xchat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 10 Jun 2007 14:55:55 +0200
Source: xchat
Binary: xchat xchat-common
Architecture: source amd64 all
Version: 2.8.2-1
Distribution: unstable
Urgency: low
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Changed-By: Davide Puricelli (evo) <evo@debian.org>
Description: 
 xchat      - IRC client for X similar to AmIRC
 xchat-common - Common files for X-Chat
Closes: 331267 376375 385374 387705 387836
Changes: 
 xchat (2.8.2-1) unstable; urgency=low
 .
   * The "Mara Santangelo" release.
   * New upstream version.
   * Removed 03_patch397312.dpatch, now shipped upstream.
   * Added 52_fix_tray_zombies.dpatch to fix defunc processes created by
     opening tray balloons.
   * Acknowledge NMU; closes: #387836, #331267, #376375, #385374, #387705.
   * Back to work on BTS old xchat bugs now ...
Files: 
 782c16cb1aee526fdadd5b49ebb6eed3 838 net optional xchat_2.8.2-1.dsc
 6764288f246cd9be8a9924919f9e983f 1988898 net optional xchat_2.8.2.orig.tar.gz
 d9b91eca805ef564aa96915a1dc8f3d0 22310 net optional xchat_2.8.2-1.diff.gz
 016fcf738c590e3554af90aafc7d6e99 1003548 net optional xchat-common_2.8.2-1_all.deb
 426b1e81f6f5ca485876e946c6beca08 334802 net optional xchat_2.8.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGbBnKNHp9kxdgFe0RAqFRAKCAkHbxXytm8XbSJDNsuEYQ6Mmp6QCcDxrk
QhlJ/xTxiT2/YAvXiNc1ARY=
=kCot
-----END PGP SIGNATURE-----




Reply sent to Davide Puricelli (evo) <evo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Spang <mspang@twcny.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Jul 2007 07:35:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:59:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.